Subject: Trainer Candidate - Jyoti Dhiman
From: Jyoti Dhiman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:20:09 -0400

| | Tech Support Test

Name | Jyoti Dhiman
E-mail | [email-masked]
Phone Number | (+91) 9518413127
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emmbros Automotive Pvt Ltd | EA-MD | NA | 22000
Previous Employer 1 | AS Bearing pvt ltd | AMO | 10/12/2020 | 20000
Previous Employer 2 | ART N GLASS INC | Coordinator | 26/03/2019 | 15000

If Selected, how much time do you need to join? | 7-10 Days

Please briefly describe your work experience specifically in training?

I have worked in customer centered organizations whereas I have interacted with the walk in as well virtual customers. I have experience in Back end overall operations also.
If I talk about training specifically then I do have experience in training the Team for various types of processes

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last job, I was responsible for supervising a team of five, including managing their schedules, training them and mentoring them. I enjoy leadership and am proud to say that two of these five people were promoted while I was mentoring them. In my job before that, I supervised a team of three Peoples on certain Processes. I wasn’t their direct manager but they reported to me for the Processes I led. So I have a mix of project management experience from that role and direct management experience from my most recent job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is in which you are listening to their problems only but not able to response immediately as you dont have sufficient knowledge about that.
Great Customer Service is in which you can review the root cause of the problems and have the ability to clear that particular issue at that very instant. It doesn't involves any technical know

What according to you makes you a good candidate for this position? | I have the skills and experience which makes me perfect candidate for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |